html, body {
    height: 100%;
    margin: 0;
}

.row{
    margin: 0;
    padding: 0;
}

.wrapper {
    min-height: 100%; 
    background-color: #F8F9FA;
    position: relative;
}
.inner-div {
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width: 461px;
    height: 581px;
    background: #FFFFFF;
    opacity: 1.3;
    border-radius: 20px;
    z-index: 99;
    
}

.icon-div{
    width: 218px;
    height: 76.31px;
    margin-top: 48px;
    display: flex;
    width: 100%;
    justify-content: center;
}

.inner-div-content{
    padding-left: 49px;
    padding-top: 48px;
    padding-bottom: 40px;
    padding-right: 50px;
}

.login-heading{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    color: #323C4D;
}

.input-label{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #141736;
    margin-top: 18px;
}

.input-field{
    background: #FAFBFC;
    border: 1px solid #EAEAEB;
    border-radius: 6px;
    height: 50px;
    width: 100%;
    padding-left: 20px;
    font-size: 14px;
}


.forgot-password{
    float: right;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #F39200;
    margin-top: 16px;
    margin-bottom: 25px;
}

.forgot-password-link{
    text-decoration: none;
    color: #F39200;
    margin-top: 25px;
    
}

.forgot-password-link:hover{
    text-decoration: none;
    color: #F39200;
}

.login-button{
    width: 361px;
    height: 45px;
    background: #F39200;
    border-radius: 5px;
    border: 1px solid #F39200;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}


.login-error{
    color: red;
    font-size: 12px;
    display: none;
    font-family: 'Inter';
}

.error-div{
    height: 12px;
}

.password-div{
    position: relative;
}

.password-toggle{
    position: absolute;
    top: 61px;
    right: 10px;
    height: 16px;
    width: 20px;
}

.password-toggle-new{
    position: absolute;
    top: 61px;
    right: 10px;
    height: 16px;
    width: 20px;
}

.password-show-icon{
    display: none;
}
.password-show-icon-new{
    display: none;
}

/* modal css */

.modal-activating-buttons{
    display: none !important;
}

/* .disable-image {
  margin-left: 9px !important;
} */

/* end modal css */

.user_details_tag{
    display: none;
}


/* spinner modal */

.modal_load {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    background: #4c4949 url(/static/plant/images/loading-circle.gif) 50% 50% no-repeat;
}

body.loading {
    overflow: hidden;
}

body.loading .modal_load {
    display: block;
}

/* end of spinner modal */

.disable-image {
    margin-left: 64px !important;
}

.login_button_padding {
    padding-top: 50px;
}

.div_padding_top {
    padding-top: 25px;
}

#email-submit-btn {
    cursor: pointer;
}

#user_id_input {
    margin-top: 7px;
    width: 100% !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* changing modal position and size - auditor modal */

.forgot_modal_pos {
    left: 236px !important;
    top: 120px !important;
}

.new_modal_content_size {
    width: 362px !important;
    height: 430px !important;
}

.failed_icon_pos {
    margin-left: 75px !important;
}

.success_icon_pos {
    margin-left: 60px !important;
}

/* end of changing modal position and size - auditor modal */

/* changing modal position and size - locked modal */

.new_locked_modal_pos {
    top: 152px !important;
    left: 270px !important;
}

.new_mail_sent_modal_height {
    height: 410px !important;
}

/* end of changing modal position and size - locked modal */
